	<a href="javascript:void(0)" class="carregar_mais btn btn-custom btn-block" style="box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16); background: #F4A137; color: #fff;"><i class="fa fa-refresh"></i> Carregar mais produtos</a>
	<script type="text/javascript">
		$(document).ready(function(){
			var paginar = 2;
			var total = %%GLOBAL_TotalPaginas%%;
			$('.carregar_mais').click(function (){
				if(paginar < total){
					$.ajax({
						type:'GET',
						url:'%%GLOBAL_ShopPath%%/categoriasAjax.php?category=%%GLOBAL_CategoriaAtual%%&sort=%%GLOBAL_Ordenacao%%&page='+paginar,
						success:function(html){
							if(paginar < total){
								$('.categoriasAjax').append(html);
								paginar++;

								if(paginar == total){
									$('.carregar_mais').hide();
								}
							}
						}
					});
				}
			});
		});
	</script>